How to install Gaim 2.0.0beta6 Instant Messanger in Ubuntu Edgy

Sponsored Link
Gaim is a multi-protocol instant messaging (IM) client for Linux, BSD, MacOS X, and Windows. It is compatible with AIM and ICQ (Oscar protocol), MSN Messenger, Yahoo!, IRC, Jabber, Gadu-Gadu, SILC, Novell GroupWise Messenger, Lotus Sametime, and Zephyr networks.

Preparing Your System

First you need to uninstall existing gaim version from your system using the following command in your terminal

sudo apt-get remove gaim

Now you need to download the Gaim 2.0.0beta6 .deb packages from here

wget http://download.ubuntu.pl/_Edgy_Eft/gaim/2.0.0-beta-6/gaim2_2.0.0beta6-1_i386.deb

Now you have gaim2_2.0.0beta6-1_i386.deb package you need to install this using the following command

sudo dpkg -i gaim2_2.0.0beta6-1_i386.deb

This will complete the installation.If you want to open gaim go to Applications--->Internet--->Gaim Instant Messanger

Once it opens you should see similar to the following screen here you need to click on add

Now you need to add your username and password and click on save

Gaim Version Details

Sponsored Link

Incoming search terms:

Related posts

4 thoughts on “How to install Gaim 2.0.0beta6 Instant Messanger in Ubuntu Edgy

  1. ooops. darn, it tries to uninstall the whole ubuntu desktop if i try to uninstall gaim. i guess i’ll have to wait for a beta6 release in the repositories… mmrf. :(

    [Reply]

  2. Olivia, ubuntu-desktop is actually a package used by Gaim; the desktop environment is Gnome (or KDE, or xfce, depending on which flavor Ubuntu you are running and how much you’ve customized). It is perfectly safe to uninstall ubuntu-desktop.

    On a completely different note, it is worth mentioning that unless you have the packages tcl8.4 and tk8.4 installed the dpkg-i will fail (both required packages are in the standard repositories and available in synaptic).

    [Reply]

Leave a comment

Your email address will not be published. Required fields are marked *